/*
Theme Name: Spirit Safaris 
Version: 2.1
Theme URI: www.spiritsafaris.com 
Author: WP Copilot 
Author URI: www.wpcopilot.com.au 
Description: WordPress Child Theme for www.spiritsafaris.com 
Template: Chameleon 
*/

/*-----------------[RESET]------------------------*/

fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }


/*-----------------[BASIC STYLES]-----------------*/

body { line-height: 20px; font-family:'Arial',Verdana,sans-serif; font-size: 16px; color: #929292; background:#beb09a url(http://www.spiritsafaris.com/wp-content/themes/Chameleon/images/body-bg.png); padding-top: 48px; padding-bottom:98px; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #000066; }

p { font-size: 14px !important; }

li { font-size: 14px !important;}

a { text-decoration: underline; color: #000066; }

table { font-size: 11px; }



/*---------------[MAIN LAYOUT INFO]---------------*/

	#header { position: relative; padding:10px 20px 3px; }

	#breadcrumbs .raquo { 
	color:#1d1d1d; 
	}	
	#breadcrumbs {
    font-size: 18px;
    font-family: Kreon, Arial, sans-serif;
    font-weight: 500;
    color: rgb(29, 29, 29);
    padding: 4px 0px 5px 10px;
    background: rgb(216, 216, 216);
    margin: 0px 0px 0px 35px;
	}
	#breadcrumbs a {
    color: rgb(29, 29, 29);
    text-decoration: none;
}

			p.description { color: #929292; font-size:17px; font-family: 'Kreon', Arial, sans-serif; font-weight: lighter; }

		#content { padding: 0px 20px 20px; background: url(http://www.spiritsafaris.com/wp-content/themes/Chameleon/images/content-bg.png) repeat-y 700px 0px; }

			#left-area { width: 690px; float:left; }



			#sidebar { width: 220px; float:left; padding-top: 35px; padding-left: 10px; }

					.post-thumbnail { display:block; float:left; position:relative; margin-right: 35px; margin-top: 6px; height: 219px; width:220px}

						.post-thumb { margin-top:18px; margin-left:17px; }

						span.post-overlay { background: transparent;
						}

						.post p.meta-info { padding: 9px 22px 9px 0px; font-family: 'Kreon', Arial, sans-serif; font-weight: lighter; font-size: 15px; color: #d0d0d0; border-top: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; margin-bottom: 11px; }

						.post p.meta-info a:hover, p.description a:hover { color: #111; }	


/*---------------[TOP MENU]------------------*/ 

	ul#top-menu a { font-size: 16px; font-family: 'Kreon', Arial, sans-serif; color: #000; text-decoration: none; font-weight: lighter; }



/*---------------[DROPDOWN MENU]------------------*/ 

		ul#top-menu li:hover ul ul, ul#top-menu li.sfHover ul ul { top: -12px !important; left: 197px !important; } 	



/*--------------[FEATURED SLIDER]-----------------*/

#featured { position: relative; background: url(http://www.spiritsafaris.com/wp-content/themes/Chameleon/images/featured-bg.png) no-repeat top center; margin-top: 12px; margin-bottom: 12px; }	

		a#left-arrow, #featured .nivo-prevNav { background:url(http://www.spiritsafaris.com/wp-content/themes/Chameleon/images/left-arrow.png) no-repeat; left: -7px; }	

				.featured-description p { color: #bebdbd; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); line-height: 21px;}	


#featured > ul.slides > li:nth-child(3) > div.featured-description {
    display: none!important;
}

.featured-description {
    display: none!important;
}


/*---------------------[FOOTER]-------------------*/

	#footer-content { width: 958px; margin-left: 1px; margin-top: 1px; margin-bottom: 1px; background-color: #000066; -webkit-border-radius: 0px 0px 7px 7px; -moz-border-radius: 0px 0px 7px 7px; border-radius: 0px 0px 7px 7px; }

			.footer-widget { width: 190px; margin-right: 34px; float: left; color: #929292; }

				.footer-widget p { color: #929292; }

				#footer h4.widgettitle { font-family: 'Kreon', Arial, sans-serif; font-weight: lighter;font-size: 20px; color:#ffffff!important; padding-bottom: 11px; }
				#text-3 > h4 { font-family: 'Kreon', Arial, sans-serif; font-weight: lighter;font-size: 20px; color:#ffffff; padding-bottom: 11px; }

		p#copyright { float:right; color:#cdcdcd; padding-bottom:20px; padding-right: 48px; }	

#footer { border-top: 1px solid #ececec; }

#footer-content {
    width: 958px;
    margin-left: 1px;
    margin-top: 1px;
    margin-bottom: 1px;
    background-color: rgb(0, 0, 102);
    border-radius: 0px 0px 7px 7px;
}

#footer-widgets .footer-widget li a {
font-weight: normal !important;
}


#footer-widgets .footer-widget p {
font-weight: normal !important;
}

#footer-widgets .footer-widget .current_page_item a {
font-weight: bold !important ;
}


/*--------------------[SIDEBAR]-------------------*/

.widget { width: 220px; padding-bottom: 25px; }



/*------------[CAPTIONS AND ALIGNMENTS]-----------*/

.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }



/*--------------------[CUSTOM OLD]-------------------*/

*{margin:0; padding:0;}

.flt{float:left;}

.fltr{float:right;}

/*#left-area{margin:0 auto; width:957px;}*/

.header_image{ height:500px; width:950px;}

.right_img{float:right; width:263px; height:2616px;}

.last_img{ height:54px; width:957px;}

.postlist {padding:31px 0 25px 0px; font-family:Arial, Helvetica, sans-serif; line-height:20px; font-size:11px; float:left; width:675px;}

.post { 
padding:17px 0 25px 0px; 
font-family:Arial, Helvetica, sans-serif; 
line-height:20px; 
font-size:11px; 
float:left; 
width:675px;
}

.bloglist {padding:17px 0 21px 0px; font-family:Arial, Helvetica, sans-serif; line-height:20px; font-size:11px; float:left; width:675px; border-top: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0;}

.row{padding-bottom:10px; overflow:hidden;}

.row .coll{width:50%; float:left;}

.row label{display:inline-block; *display:inlinel; zoom:1; vertical-align:top; width:115px;}

.row .coll input, select{vertical-align:top;}

.checkBox{width:565px; float:left; overflow:hidden;}

.checkInput{width:25px; float:left;}

.checkboxContent{margin-left:25px; margin-bottom:10px;}

.checkGroup{width:25%; float:left}

.checkGroup input{margin-right:6px;vertical-align: middle;}

.eventRow .checkGroup{width:33%;}

.page-nav {
float:left;
}
.page-nav {
float:left;
}

.widget li a {
font-weight: normal !important;
}

.widget p {
font-weight: normal !important;
}

h5.ytctitle {font-style:arial;font-size:12px;font-weight:normal;line-height:14px;}



/*--------------------[TESTIMONIAL ROTATOR]-------------------*/

/* MICRO CLEARFIX */
.cf-tr:before, .cf-tr:after { content: " "; display: table; }
.cf-tr:after { clear: both; }
.cf-tr { *zoom: 1; }


/* STRUCTURE */
.testimonial_rotator_wrap { margin: 20px 10px; padding: 10px; overflow: hidden; position: relative; }
.testimonial_rotator_wrap.with-prevnext { padding: 10px 40px; }

.testimonial_rotator_wrap *, .testimonial_rotator_wrap *:before, .testimonial_rotator_wrap *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


/* SLIDE VERSION */
.testimonial_rotator.format-rotator .slide { display: none; }
.testimonial_rotator h1,
.testimonial_rotator h2 { margin: 10px 0 0 0; padding: 0; }
.testimonial_rotator .testimonial_rotator_slide_title { 
margin: 0 0 5px 0;
font-size: 0.9em!important;
}

/* SINGLE VERSION */
.testimonial_rotator_single {}
.testimonial_rotator_single .testimonial_rotator_stars { }
.testimonial_rotator_widget_wrap .testimonial_rotator_stars { padding: 10px 0; }


/* LIST VIEW */
.testimonial_rotator.format-list .slide { margin: 40px 0; }


/* EXTRAS */
.testimonial_rotator_microdata { display: none; }

.testimonial_rotator_stars { padding: 10px 0; }
.testimonial_rotator_star {
	margin: 0 3px 0 0;
	float: left;
	width: 20px; height: 20px;
	color: #d8b767;
	font-size: 20px;
	line-height: 20px;
}

.testimonial_rotator.rounded .img img { border-radius: 50%; }

.testimonial_rotator .more-link, 
.testimonial-rotator-view-more { white-space: nowrap; }

.testimonial_rotator_paged a { padding: 4px 10px; text-decoration: none; }
.testimonial_rotator_paged a:first-child { float: right; }
.testimonial_rotator_paged a:last-child { float: left; }


/* PREV / NEXT BUTTON */
.testimonial_rotator_nav {}

.testimonial_rotator_prev,
.testimonial_rotator_next { font-size: 20px; line-height: 20px; color: #666; color: rgba(0,0,0,0.2);  cursor: pointer; position: absolute; top: 35%; z-index: 8888; transition: all 0.35s; }
.testimonial_rotator_prev:hover, .testimonial_rotator_next:hover { color: rgba(0,0,0,0.5);  }

.testimonial_rotator_prev { left: 3px; }
.testimonial_rotator_next { right: 3px; }



/* WIDGET */
.testimonial_rotator_widget_wrap { position: relative; }
.testimonial_rotator_widget_wrap.with-prevnext { padding: 0 25px; }
.testimonial_rotator_widget_wrap .testimonial_rotator_prev { left: 0; }
.testimonial_rotator_widget_wrap .testimonial_rotator_next { right: 0; }

/* ERROR */
div.testimonial-rotator-error { color: #aa3429; font-weight: bold; display: block; padding: 10px; font-size: 11px; border-radius: 3px; text-align: center; border: solid 1px #aa3429; text-transform: uppercase; }



/* THEME: DEFAULTS */
.testimonial_rotator.template-default .slide { width: 100%; height: auto; }

.testimonial_rotator.template-default .has-image .img,
.testimonial_rotator_single.has-image.template-default .img { width: 20%; margin-right: 5%; float: left; padding: 0; padding-top: .5em; }

.testimonial_rotator.template-default .has-image .img img,
.testimonial_rotator_single.has-image.template-default .img img { width: 100%; max-width: 150px; height: auto; }

.testimonial_rotator.template-default .has-image .text,
.testimonial_rotator_single.has-image.template-default .text { width: 75%; float: left; padding: 0; margin: 0; }

.testimonial_rotator.template-default .testimonial_rotator_author_info { font-style: italic; line-height: 1.2em; padding: 10px 0 10px 15px; border-left: solid 3px #efefef; margin: 10px 0; }
.testimonial_rotator.template-default .testimonial_rotator_author_info p { font-size: 1.1em; line-height: 1.2em; }